.navbar-nav a {
	font-size: 11px;
	padding: 14px 10px;
	text-transform: uppercase;
}

.navbar-nav {
  width: 100%;
  text-align: center;
}

.navbar-nav > li {
  float: none;
  display: inline-block;
}
		  
.head {
	font-family:Calibri;
	font-weight:100;
	text-align:center;
	color:black;
}

.jumbotron {
    background-image: url(bubbles.jpg);
    background-size: cover;
    min-height: 200px;
    /*background-repeat: no-repeat;*/
} 
	
.content .col-sm-3 > p {
	font-size: 22px;
	color:black;
	font-weight:bold;
}  

.content {
	font-family: "Times new roman", Times, Serif;
	font-size: 16px;
} 

.navbar-fixed-bottom {
	font-size: 12px;
	font-family: "Times new roma", Times, serif;
}

/**gallery margins**/  
ul.gallery{    
	margin-left: 3vw;     
	margin-right:3vw;  
}    

.zoom {      
	-webkit-transition: all 0.35s ease-in-out;    
	-moz-transition: all 0.35s ease-in-out;    
	transition: all 0.35s ease-in-out;     
	cursor: -webkit-zoom-in;      
	cursor: -moz-zoom-in;      
	cursor: zoom-in;  
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {
	/**adjust scale to desired size, 
	 * add browser prefixes**/
	-ms-transform: scale(2.5);    
	-moz-transform: scale(2.5);  
	-webkit-transform: scale(2.5);  
	-o-transform: scale(2.5);  
	transform: scale(2.5);    
	position:relative;      
	z-index:100;  
}

/**To keep upscaled images visible on mobile, 
 * increase left & right margins a bit**/  
	@media only screen and (max-width: 768px) {   
		ul.gallery {      
			margin-left: 15vw;       
			margin-right: 15vw;
		}

		/**TIP: Easy escape for touch screens,
		 * give gallery's parent container a cursor: pointer.**/
	.DivName {cursor: pointer}
}
